Skip to main content
GET
Get record history

Authorizations

Authorization
string
header
required

Headers

Idempotency-Key
string

A unique value per logical call. Retrying with the same key within seven days returns the stored response at no charge.

Required string length: 1 - 256

Path Parameters

record_ref
string
required

Record id (rec_ followed by a UUID) from records or search.

Pattern: ^rec_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$

Response

Success

contract_version
any
required
request_id
string
required

Your Idempotency-Key, or a generated id.

operation
string
required
status
enum<string>
required
Available options:
ok,
error
data
object
required
error
object | null
required
meta
object
required